### Method

# EDataServer SourceOffline get_stay_synchronized

since: 3.6

#### Declaration [src]

    gboolean
    e_source_offline_get_stay_synchronized (
      ESourceOffline* extension
    )

#### Description [src]

Returns whether data from a remote server should be cached locally for viewing while offline. Backends are responsible for implementing such caching.

Available since: 3.6

Gets property | `EDataServer.SourceOffline:stay-synchronized`

#### Return value

Type: `gboolean`

Whether data should be cached for offline.